

  	Language:
  	
Asturianu (ast)
Čeština (cs)
Dansk (da)
Deutsch (de)
English (en)
Español (es)
Euskara (eu)
Suomi (fi)
Français (fr)
Gàidhlig (gd)
Galego (gl)
Italiano (it)
Lietuvių (lt)
Magyar (hu)
Nederlands (nl)
Norsk (no)
Polski (pl)
Português [do Brasil] (pt-br)
Português [Europeu] (pt)
slovenčina (sk)
slovenščina (sl)
Svenska (sv)
Türkçe (tr)
Tiếng Việt (vi)
Ελληνικά (el)
български език (bg)
Русский (ru)
Cрпски [ћирилицом] (sr)
עברית (he)
हिन्दी (hi)
ភាសាខ្មែរ (km)
தமிழ் (ta)
ภาษาไทย (th)
简体中文 (zh-cn)
正體中文 (zh-tw)
日本語 (ja)
한국어 (ko)


The Free and Open Productivity Suite


Apache OpenOffice - Privacy
Information about your use of this website is collected using server access
logs and a tracking cookie. The collected information consists of the
following:

The IP address from which you access the website;
The type of browser and operating system you use to access our site;
The date and time you access our site;
The pages you visit; and
The addresses of pages from where you followed a link to our site.

Part of this information is gathered using a tracking cookie set by the 
Google Analytics service and handled by 
Google as described in their privacy policy
. See your browser documentation for instructions on how to disable the
cookie if you prefer not to share this data with Google.
We use the gathered information to help us make our site more useful to
visitors and to better understand how and when our site is used. We do not
track or collect personally identifiable information or associate gathered
data with any personally identifying information from other sources.
By using this website, you consent to the collection of this data in the
manner and for the purpose described above.

